.navbar-nav>li {
    font-size: 14pt;
}

footer {
    margin-top: 10px;
}

.homeLink {
	background-clip: border-box;
	margin-bottom:30px;
	min-height:100px;
	background-size: contain;
}

footer {
	font-size: 8pt;
	color: #D7D7D7;
}

/*.gallery-image {
	height: 100px;
}

.image-gallery {
	padding-top: 25px;
}*/

.navbar {
	border: none;
  margin-top: 25px;
  background-color: transparent !important;
}

.nav-tabs > li.active > a {
	font-weight: bold;
}

@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
}

/* columns of same height styles */
.row-same-height {
    display: table;
    width: 100%;
}

@media (min-width: 768px) {
    .col-sm-height {
        display: table-cell;
        float: none !important;
    }
}

.main-header-image {
	max-width:100%;
  height: 125px;
	margin-top: 7px;
	border-radius: 8px;
}

html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 30px;
  /*font-family: candara;*/

    /*background-image: -moz-linear-gradient(45deg, rgba(0, 0, 0, 0.25) 25%, transparent 25%, transparent 75%, rgba(0, 0, 0, 0.25) 75%, rgba(0, 0, 0, 0.25)), -moz-linear-gradient(45deg, rgba(0, 0, 0, 0.25) 25%, transparent 25%, transparent 75%, rgba(0, 0, 0, 0.25) 75%, rgba(0, 0, 0, 0.25));background-image: -webkit-linear-gradient(45deg, rgba(0, 0, 0, .25) 25%, transparent 25%, transparent 75%, rgba(0, 0, 0, .25) 75%, rgba(0, 0, 0, .25)), -webkit-linear-gradient(45deg, rgba(0, 0, 0, .25) 25%, transparent 25%, transparent 75%, rgba(0, 0, 0, .25) 75%, rgba(0, 0, 0, .25));background-position: 0 0pt, 2px 2px;background-size: 4px 4px;background-color: #202125;background-image: -webkit-linear-gradient(45deg, rgba(0, 0, 0, .25) 25%, transparent 25%, transparent 75%, rgba(0, 0, 0, .25) 75%, rgba(0, 0, 0, .25)), -webkit-linear-gradient(45deg, rgba(0, 0, 0, .25) 25%, transparent 25%, transparent 75%, rgba(0, 0, 0, .25) 75%, rgba(0, 0, 0, .25));background-position: 0 0pt, 2px 2px;background-size: 4px 4px;background-color: #202125;height:50px;
*/
   /* background-image: -moz-linear-gradient(0deg, #202125, #59155D 2px, #480954 2px, #270F2A 4px, #352034 4px);
    background-image: -webkit-linear-gradient(0deg, #202125, #59155D 2px, #480954 2px, #270F2A 4px, #352034 4px);
    background-repeat: repeat;
    background-size: 5px 10px; */
}

footer {
  position: relative;
  bottom: 5px;
  width: 100%;}

.fullPage {
  border-radius: 8px;
}

.main-content {
  background-color: #FCFCFC;
  margin-bottom:30px;
  border-radius: 8px;
}

.carousel img {
  max-height: 275px !important;
}

.carousel {
  margin-bottom: 20px;
}

h1 {
  /*font-family:Armata, serif;*/
  font-size:48px;
  font-variant:small-caps;
  margin-top: 10px;
  color:#333;
}

.slider-size {
height: 300px; /* This is your slider height */
}
.carousel {
width:100%;
margin:0 auto; /* center your carousel if other than 100% */
}

.nav>li>a:link, .nav>li>a, .nav>li>a:active {
  color: #099E9E !important;
}

.nav>li>a:hover {
  color: #AAA !important;
}

.fullPage {
  background-image:url('../images/scan1.jpg');
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}
